Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Brian Barrett (brbarret_at_[hidden])
Date: 2005-10-10 16:28:29


On Oct 10, 2005, at 3:49 PM, sdamjad wrote:

> I downloaded open mpi 1.0
> I tried to install t
> but this is error i get when i do make install
>
> /usr/bin/libtool: for architecture: cputype (16777234) cpusubtype
> (0) file:
> -ldl is not an object file (not
> allowed in a library)
> /usr/bin/libtool: for architecture: cputype (16777234) cpusubtype
> (0) file:
> -lm is not an object file (not
> allowed in a library)
> /usr/bin/libtool: for architecture: cputype (16777234) cpusubtype
> (0) file:
> -lSystem is not an object file
> (not allowed in a library)
> make[2]: *** [libopal.la] Error 1
> make[1]: *** [install-recursive] Error 1
> make: *** [install-recursive] Error 1

There really isn't enough information here to be helpful. Can you
include the output of all of "make" and "make install"? It's likely
the error occurred much earlier in the build process.

Thanks,

Brian

-- 
   Brian Barrett
   Open MPI developer
   http://www.open-mpi.org/